Cisco Unified Communications Manager CVE-2017-6757 SQL Injection Vulnerability

Bugtraq ID: 100121
Class: Input Validation Error
CVE: CVE-2017-6757
Remote: Yes
Local: No
Published: Aug 02 2017 12:00AM
Updated: Aug 02 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Unified Communications Manager (UCM) 0
Cisco Unified Communications Manager (CallManager) 11.5(1.10000.6)
Cisco Unified Communications Manager (CallManager) 11.0(1.10000.10)
Cisco Unified Communications Manager (CallManager) 10.5(2.10000.5)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus